# create ~/permaclip if it doesnt exist already
mkdir -p $HOME/permaclip

tr_name=$(echo ${@% (*} | xargs)
if [ x"$tr_name" != x"" ]; then
  nohup bash -c "xclip -selection c -i $HOME/permaclip/${tr_name% (*}" > /dev/null
  exit 0
fi

echo -e "\0markup-rows\x1ftrue"

for reg in $(ls ~/permaclip); do
  content=$(cat ~/permaclip/$reg)
  echo -e "$reg (<i>${content:0:50}...</i>)"
done
